using System.ComponentModel;

namespace RB_MES_API.Models.Cloud
{
    public class BD_Supplier
    {
        [DisplayName("供应商内码")]
        public int FSupplierId { get; set; }
        [DisplayName("供应商编码")]
        public string FNumber { get; set; } = string.Empty;
        [DisplayName("供应商名称")]
        public string FName { get; set; } = string.Empty;
        [DisplayName("禁用")]
        public string FForbidStatus { get; set; } = "N";

        public static explicit operator List<object>(BD_Supplier? v)
        {
            throw new NotImplementedException();
        }
    }
}
